Nom du paquet
xinetd
Date
2013-04-08
Advisory ID
MDVSA-2013:057
Affected versions
MBS1 x86_64

Problem description

A security issue was identified and fixed in xinetd:

builtins.c in Xinetd before 2.3.15 does not check the service type
when the tcpmux-server service is enabled, which exposes all enabled
services and allows remote attackers to bypass intended access
restrictions via a request to tcpmux port 1 (CVE-2012-0862).

The updated packages have been upgraded to the 2.3.15 version which
is not vulnerble to this issue.

Updated packages

MBS1 x86_64

 7fb3e2766f78717343d3c4c3eead0380  mbs1/x86_64/xinetd-2.3.15-1.mbs1.x86_64.rpm
 8abad1b7c52fd6d8f6162a1167ca6e11  mbs1/x86_64/xinetd-simple-services-2.3.15-1.mbs1.x86_64.rpm 
 3c2be6e43320048060373a3d06d0f0c0  mbs1/SRPMS/xinetd-2.3.15-1.mbs1.src.rpm

References